#freeform_subnav {
	float: left;
	margin: 28px 0px 40px 0px;
	width: 254px;
}

#freeform_subnav h2 {
	margin: 0px 0px 0px 24px;
	padding: 0px;
	color: #646464;
}

#freeform_subnav ul {
	margin: 14px 0px 0px 40px;
	padding: 0px;
	list-style-image: url(../images/common/arrow.png)
}

#freeform_subnav li {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

#freeform_subnav a {
	text-decoration: none;
	color: #2A99C7;
	font-size: 110%;
	font-weight: bold;
}

#freeform_main {
	float: left;
	margin: 28px 0px 40px 0px;
	width: 668px;
}

#freeform_main h3 {
	margin: 0px;
	padding: 0px;
	color: #3195D1;
}

#freeform_main h4 {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#freeform_main p {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#freeform_main ol li {
	list-style-type: upper-alpha;
}